
.box-prod {
	width:24%;
	min-width:400px;
}


.item-prod {
	padding:20px;
	text-align:center;
}


.item-prod .prod-name {
	padding-top:5px;
	font-size:14px;
	font-weight:600;

	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height:3em;
}
.item-prod .cod_prod {
	font-size:16px;
	font-weight:600;
}

.item-prod .saiba {
	font-size:13px;
	font-weight:800;
	color:var(--blue-light);
}



.changeImg {
	display:flex;
	background-repeat:no-repeat;
	background-size:cover !important;
}
.changeImg:hover > img  {
	opacity: 0;
	transition: .8s all ease;
}



.sec-produto-details h1 {
	font-size:1.6rem;
	margin:0;
	margin-bottom:4px;
}


.sec-produto-details h2 {
	font-size:1.1rem;
	margin:0;
	margin-bottom:4px;
}

.sec-produto-details h3 {
	font-size:1.1rem;
	margin:0;
	margin-bottom:4px;
}

.sec-produto-details h4 {
	font-weight:600;
	color: var(--blue-light);
	font-size:1.4rem;
	margin:0;
	margin-bottom:4px;
}

.sec-produto-details p {
	font-size:1rem;
	padding:0;
	margin:0;
	line-height: 200%;

}


.sec-produto-details .imgs-box {
	margin:10px;
	padding:8px;
	border:1px solid #ddd;
	border-radius:4px;
}
.sec-produto-details .imgs-box.sel {
	border:1px solid var(--blue-light);

}
.sec-produto-details .imgs-box:hover {
	border:1px solid #f00;
}


.sec-produto-details #mainImgProdImg {
	transform : scale(.9);
}
.sec-produto-details #mainImgProdImg:hover {
	transform : scale(1);
}

.sec-produto-details a.bt_whats {
	color: #13b918;
	display: inline-table;
	width:100%;
	padding: 5px 30px;
	background:#f3fbf3;

	border: 1px solid #13b918;
	border-radius:40px;
	font-size: 1.1rem;
	text-align:center;
}

.sec-produto-details a.bt_whats:hover {
	color: #fff;
	background:#13b918;
}







@media screen and (max-width: 810px) {


	.box-prod {
		width:100%;
		min-width:200px;
	}


	.sec-produto-details .imgs-box {
		display:table-cell;
		margin:10px;
		padding:8px;
		border:1px solid #ddd;
		border-radius:4px;
	}

}